# std::tr1::__detail::_Rehash_base< _Prime_rehash_policy, _Hashtable > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Hashtable>
struct std::tr1::__detail::_Rehash_base< _Prime_rehash_policy, _Hashtable >

Definition at line 659 of file hashtable_policy.h.

## Public Member Functions

- void max_load_factor (float __z)
- float max_load_factor () const

The documentation for this struct was generated from the following file:

- hashtable_policy.h